# Asterisk Project : Asterisk 13 ManagerAction_MWIDelete

Created by wikibot on Aug 08, 2014

# MWIDelete

### Synopsis

Delete selected mailboxes.

### Description

Delete the specified mailboxes.

### Syntax

    Action: MWIDelete
    ActionID: <value>
    Mailbox: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Mailbox` - Mailbox ID in the form of / regex/ for all mailboxes matching the regular expression. Otherwise it is for a specific mailbox.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538